/*pad*/

img {
    max-width: 100%;
}

.gh {
    height: 24px;
    width: 24px;
    position: absolute;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.5s cubic-bmezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    cursor: pointer;
    z-index: 9999;
    display: none;
}

.selected .gh {
    transform: rotate(90deg);
}

.gh a {
    background-color: #111;
    display: block;
    margin: 0 auto;
    height: 2px;
    margin-top: -1px;
    position: relative;
    top: 50%;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    width: 100%;
    border-radius: 2px;
}

.gh a:after {
    width: 100%;
}

.gh a:before {
    width: 100%;
}

.gh a:after,
.gh a:before {
    background-color: #111;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
}

.gh a:after {
    top: 7px;
}

.gh a:before {
    top: -7px;
}

.selected .gh a:after,
.selected .gh a:before {
    top: 0;background: #111;
}

.selected .gh a:before {
    transform: translateY(0px) rotate(-45deg);
    -webkit-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    width: 100%;
}

.selected .gh a:after {
    transform: translateY(0px) rotate(45deg);
    -webkit-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    width: 100%;
}

.selected .gh a {
    /* background-color: transparent !important; */
	background: #111;
}
html{
	font-size: 1vw;
}

@media only screen and (max-width:1080px) {
    .flex{
        flex-wrap: wrap;
    }
    .FAQ .FAQ-information{
        width: 100%;
    }
    .FAQ .FAQ-lists{
        width: 100%;
        padding-left: 0;
        margin-top: 20px;
    }
    .FAQ1{
        padding-top: 0;
    }
	h2{
		font-size: 20px !important;
	}
	h3{
		font-size: 18px !important;
	}
	h4{
		font-size: 16px !important;
	}
	p,
	h5,
	h6{
		font-size: 14px !important;
	}
	.wrap {
		width: auto;
		padding: 0 15px;
	}	
	html{
		font-size: 16px;
	}
	.header .naver ul{
		display: block;
	}
	.header .naver ul li{
		margin: 0;
	}
	.naver{
		position: absolute;
		left: 0;right: 0;
		top: 100%;
		background: #fff;
		padding: 0 20px 40px;
	}
	.gh{
		display: block;
		position: static;
	}
	.header .wrap{
		height: 60px;
	}
	.header{
		background: #fff;
	}
	.layout{
		padding-top: 60px !important;
	}
	.header .naver li a{
		display: block;
		line-height: 48px;
		font-size: 16px;
		border-bottom: 1px solid #f1f1f1;
	}
	.header .naver ul li h3 i{
		left: auto;height: 48px;width: 48px !important;right: -10px;
		background: url(../images/qw3.webp) no-repeat center/13px auto !important;
	}
	.header .naver ul li h3 i.on{
		transform: rotate(90deg);
	}
	.header{
		padding: 0 !important;left: 0 !important;right: 0 !important;top: 0 !important;border-radius: 0 !important;
		height: 60px !important;
	}
	.header .seach{
		display: none;
	}
	.header .logo img{
		height: 20px;
	}
	.gh{
		margin-left: 20px;
	}
	.header .laugsh,.header .login{
		margin: 0 15px;
	}
	.naver{
		z-index: 111;display: none;
	}
	.header{
		overflow: initial !important;
	}
	.hbanner{
		height: 50vw;
	}
	.hbanft{
		display: none;
	}
	
	
	.hbanner .prev, .hbanner .next{
		width: 40px;height: 40px;
	}
	
	
	
	
	.hsection1{
		padding: 40px 0 0px;
	}
	.htit svg{
		height: 60px;
	}
	.phtab ul{
		margin: 20px 0 0;
		white-space: nowrap;
		overflow-x: scroll;
		display: block;
		overflow-y: hidden;
	}
	.phtab ul li{
		display: inline-block;
		margin: 0;
	}
	.phtab ul li img{
		display: none;
	}
	.hsection1 .pflex{
		padding: 0;
	}
	.hsection1 .lt{
		display: none;
	}
	.hsection1 .prolist{
		width: auto;margin: 0;
		margin-top: 15px;
	}
	.prolist ul li{
		height: auto;
		padding-bottom: 30px;
	}
	.prolist ul li .icon{
		margin: 10px auto 0;
		width: 12rem;height: 12rem;
	}
	.prolist ul li .txt{
		margin-top: 10px;
	}
	.phnav ul{
		margin: 20px 0;
	}
	.htit{
		height: 40px;
	}
	.bestbd ul{
		display: block;
	}
	.bestbd ul li{
		width: auto;
		margin: 0 0 10px;
	}
	.bestbd li h4{
		padding: 15px;
	}
	.bestbd li .ovs{
		padding: 10px 20px;
	}
	.bestbd li dd a{
		padding: 8px 0;
	}
	.hsection2{
		padding-bottom: 40px;
	}
	.hsection3{
		padding: 20px 0 40px;
	}
	.hsection3 .por{
		margin: 20px 20px 0;
	}
	.hsection4 .flex{
		margin: 0;display: block;
	}
	.hsection4 .flex .pic{
		margin: 20px 0 0;
		width: auto;
	}
	.hsection4 .flex .txt{
		width: auto;margin: 20px 0 0;
	}
	.hsection4 .txt p{
		margin: 15px 0;
	}
	.hsection4{
		padding-bottom: 40px;
	}
	.hsection5{
		padding: 30px 0;
	}
	.hsection5 .swipervideo{
		width: auto;
		height: auto;
	}
	.hsection5 .swipervideo .txt{
		position: static;height: auto;
		padding: 15px 15px 35px;
	}
	.hsection5 .swipervideo .play{
		top: 15%;bottom: auto;
	}
	.hsection5 .swipervideo .swiper-slide{
		border-radius: 10px;
	}
	.hsection6{
		padding: 30px 0 50px;
	}
	.hsection6 .flex{
		display: block;margin: 25px 0 0;
	}
	.hsection6 .swiperimg{
		width: auto;height: auto;
		margin: 0 20px;
	}
	.hsection6 .text{
		margin: 15px 0 0;width: auto;
	}
	.hsection6 .text p{
		margin-top: 10px;
	}
	.hsection7{
		padding: 30px 0 0;
	}
	.hsection7 .swiperry{
		margin: 20px 0;
	}
	
	
	.hsection8 .htit svg{
		height: 80px !important;
	}
	.hsection8 .htit{
		height: 60px;
	}
	.hsection8{
		height: 110vw;
	}
	.here{
		height: 80px;height: 80px;
		padding-bottom: 10px;
		font-size: 12px;
	}
	.footer .tps{
		padding-top: 20px;
	}
	.pad190{
		padding: 0;
	}
	.footer .flax{
		display: block;
	}
	.footer .lts{
		width: auto;
	}
	.footer .rts{
		width: auto;
	}
	.footer .lts ul{
		margin: 20px 0;
	}
	.uwtops{
		top: 20px;right: 15px;
	}
	.footer .fms{
		width: auto;
		margin: 30px 0 0;
	}
	.footer .cheok{
		margin: 0;
		justify-content: flex-start;
		margin-top: 20px;
	}
	.footer .cheok label{
		font-size: 14px;
	}
	.footer .text{
		display: block;
		margin-top: 20px;
	}
	.footer .text dl{
		min-width: 0;max-width: 100%;
		margin-bottom: 15px;
	}
	.footer .text dt{
		font-size: 16px;
	}
	.footer .text dd a{
		font-size:14px ;
	}
	.footer .text dd a, .footer .text dd{
		font-size: 14px;
	}
	.copyright{
		margin-top: 20px;font-size: 14px;
	}
	.copyright a{
		font-size: 14px;
	}
	.footer .fms .btn{
		line-height: 34px;
	}
	
	.abo1{
		padding: 40px 0;
	}
	.abo3{
		padding: 0 0 40px;
	}
	.abo3 .box .rts li .txt{
		width: auto;
	}
	.abo3 .box{
		display: block;
	}
	.abo3 .box .lts{
		width: auto;
	}
	.abo3 .box .lts li{
		width: auto;font-size: 18px;
	}
	.abo3 .box{
		margin-top: 22px;
	}
	.abo3 .box .rts{
		width: auto;
	}
	.abo3 .box .lts li.swiper-slide-thumb-active, .abo3 .box .lts li:hover{
		font-size: 34px;
	}
	.abo3 .box .rts li{
		display: block;
	}
	.abo3 .box .rts li .pic{
		width: auto;
		margin-bottom: 15px;
	}
	.abo3 .box .rts li .txt .swiper-slide{
		padding: 0;
	}
	.abo3 .box .rts li .txt .swiper-slide::after,
	.abo3 .box .rts li .txt .swiper-slide::before{
		display: none;
	}
	.abo4{
		padding: 30px 0;
	}
	.uwswiproy{
		margin: 20px;
	}
	.uwswiproy .swiper-slide{
		width: 80vw;padding: 15px;
		height: auto;
	}
	.uwswiproy .img{
		height: auto;
		padding-top: 15px;width: 10rem;
	}
	.contact .tops{
		padding: 20px;border-radius: 10px;
	}
	.contact .flax{
		display: block;
	}
	.contact .lts{
		width: auto;
	}
	.contact .maps{
		width: auto;
		margin-top: 15px;
		height: 200px;
	}
	.contact .lts dd{
		padding: 15px;
	}
	.contact .tobs{
		padding: 20px;border-radius: 10px;
	}
	.contact .tobs ul{
		margin-top: 15px;display: block;
	}
	.contact .tobs ul li{
		width: auto;
		margin: 0 0 10px;
	}
	.contact .tobs li .t1{
		height: 42px;
	}
	.uwflp{
		display: block;
	}
	.uwflp .ls{
		width: auto;
	}
	.uwflp .rs{
		margin-top: 10px;
	}
	.uwflp .rs dd{
		font-size: 14px;
	}
	.uwcheok label{
		font-size: 14px;
	}
	.contact .btn{
		margin: 20px auto 0;
	}
	.proge1 .wrap{
		padding-top: 20px;
	}
	.crumbs dd span, .crumbs dd a{
		font-size: 14px;
	}
	.proge1 .lts .swippro{
		display: block;
	}
	.pvideo, .proge1 .lts .swippro .hds{
		width: auto;
	}
	.proge1 .box{
		display: block;
	}
	.proge1 .lts{
		width: auto;
	}
	.proge1 .lts .swippro .ovs{
		display: block;
	}
	.proge1 .lts .swippro .bds{
		height: auto;
		margin: 10px 0;
	}
	.proge1 .lts .swippro .ovs .prev, .proge1 .lts .swippro .ovs .next{
		display: none;
	}
	.proge1 .rts{
		width: auto;
		margin-top: 20px;
	}
	.proge1 .rts .hs h5 span{
		font-size: 12px;
	}
	.proge1 .rts .style li{
		width: 10rem;padding: 8px;
		margin-right: 8px;
	}
	.proge1 .rts .style li h3{
		font-size: 16px !important;
	}
	.proge1 .rts .ds{
		padding: 10px 0;
	}
	.proge1 .rts .zongj{
		margin-top: 15px;
	}
	.proge1 .rts .bns{
		margin-top: 10px;
	}
	.proge1 .rts .flex{
		margin-top: 15px;
	}
	.proge2{
		padding: 30px 0;
	}
	.proge2 li{
		display: block;
	}
	.proge2 li h4{
		width: auto;text-align: left;
	}
	.proge2 li .rs{
		width: auto;
	}
	.proge2 ul{
		margin-top: 15px;
	}
	.proge3 .wrap{
		padding-top: 30px;
	}
	.proge3 .swupvids{
		margin-top: 20px;display: block;
	}
	.proge3 .swupvids .hs{
		width: auto;border-radius: 10px;
	}
	.proge3 .swupvids .bs{
		height: auto;width: auto;
		padding: 15px;border-radius: 10px;
		margin-top: 10px;
	}
	.proge3 .swupvids .bs ul{
		height: auto;white-space: nowrap;
		overflow-x: scroll;width: auto;
		overflow-y: hidden;
	}
	
	.proge3 .swupvids .bs ul li{
		display: inline-block;
		width: 100px;margin: 0 10px 0 0;
	}
	.proge3 .swupvids .hs video{
		height: 60vw;
	}
	.proge3{
		padding-bottom: 30px;
	}
	.proge3{
		overflow: hidden;
	}
	.proge4{
		padding-top: 30px;
	}
	.proge5{
		padding: 30px 0;
	}
	.proge5 .flax{
		display: block;
	}
	.proge5 .lts{
		width: auto;
	}
	.proge5 .rts{
		width: auto;
	}
	.proge5 .lts .bs{
		margin-top: 20px;
	}
	.proge5 .rts li{
		padding: 10px 0;
	}
	.proge5 .rts .comnt{
		margin-top: 20px;
	}
	.proge6 ul{
		margin-top: 20px;
	}
	.proge6 li{
		padding: 15px;margin-bottom: 10px;
	}
	.proge6 li h3 i{
		width: 36px;height: 36px;
	}
	.uwprolist{
		padding: 30px 0;
	}
	.uwprolist .prolist{
		margin-top: 20px;
		padding: 0 15px;
	}
	.uwprolist .prolist ul li{
		height: auto;
	}
	.product .wrap{
		display: block;
	}
	.filters{
		width: auto;
	}
	.product{
		padding: 30px 0;
	}
	.filters .fitem{
		font-size: 14px;
	}
	.prolist2{
		margin-top: 20px;
	}
	.prolist2 ul li{
		width:49%;margin: 0 0 10px;height: auto;
	}
	.prolist2 ul{
		justify-content: space-between;
	}
	.prolist2 ul li .icon{
		width: 100px;height:100px;
	}
	.prolist ul li .phbtn{
		right: 8px;top: 8px;transform: scale(0.8);
	}
	.prolist ul li::before{
		height: 70%;
	}
	.filters .fhead{
		font-size: 16px;
		padding: 10px 0;
	}
	.banner{
		height: 60vw;
	}
	.banner h2{
		font-size: 4.6875rem !important;
	}
	.banner h2 svg{
		height: 70px;
	}
	.dingz1{
		padding: 30px 0 0;
	}
	.utit h2{
		font-size: 22px !important;
	}
	.dingz1 .bds{
		margin-top: 20px;
	}
	.dingz1 .bds ul{
		flex-wrap: wrap;
	}
	.dingz1 .bds ul li{
		width: 25%;
		margin: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		padding: 15px 5px;
	}
	.dingz1 .bds .qline,
	.dingz1 .bds ul::before{
		display: none;
	}
	.dingz1 .bds li .span{
		display: none;
	}
	.dingz2::before{
		top: 0;
	}
	.uwmasktc .fms{
		padding: 15px 0;
	}
	.uwmasktc .fms li .flax{
		display: block;
	}
	.uwmasktc .fms li .flax>div{
		width: auto;
	}
	.uwmasktc .fms li .t1{
		height: 42px;font-size: 14px;
	}
	.uwmasktc .fms li .t2{
		height: 120px;
	}
	.uwmasktc .fms li .d1{
		flex-wrap: wrap;
	}
	.dingz2{
		padding-bottom: 30px;
	}
	.dingz3 .hds{
		padding-top: 30px;
	}
	.dingz3 .hds ul{
		flex-wrap: wrap;
	}
	.dingz3 .hds li span{
		display: none;
	}
	.dingz3 .hds li h3{
		font-size: 30px !important;
	}
	.dingz3 .hds li h3 sup{
		font-size: 15px;top: -6px;
	}
	.dingz3 .hds li p{
		margin-top: 10px;
	}
	.uwmasktc .fms li .lsele{
		font-size: 14px;
		word-break:keep-all;
		white-space:nowrap;
		overflow:hidden;
		text-overflow:ellipsis;
		height: 42px;
	}
	.swipfact{
		margin: 30px 30px 0;
	}
	.swipfact .swiper-slide{
		width: 260px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		height: auto;border-radius: 10px;
		transition:all 0;
	}
	.swipfact .swiper-slide:hover{
		box-shadow: none;
		    transform: scale(1);
	}
	.swipfact .swiper-slide .img{
		height: auto;
	}
	.swipfact{
		height: auto;
	}
	.dingz3 .hds ul{
		margin-top: 20px;
	}
	.dingz3 .vieos .wrap{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.dingz3 .vieos{
		overflow: hidden;
	}
	.dingz3 .vieos::before{
		display: none;
	}
	.dingz4{
		padding:10px 0 30px;
	}
	.uwmasktc{
		width: 95%;
		top: 100px;
		
		padding: 40px 20px;
	}
	.uwmasktc .fms{
		margin-top: 10px;
	}
	.abo1 ul{
		flex-wrap: wrap;
	}
	.abo1 ul li{
		width: 50%;
	}
	.abo1 h3{
		text-align: center;
		font-size: 30px !important;
	}
	.abo1 .pic{
		margin-top: 20px;
	}
	.utit h2{
		line-height: 1.2;
	}
	.proge5 .lts h2{
		font-size: 32px !important;
	}
	.proge5 .rts .tian{
		flex-wrap: wrap;
	}
	
	.mkvideo{
			width: 95%;
		}
		.mkvideo .icos{
			right: 0;transform:scale(0.8);
			-ms-transform:scale(0.8);  /* IE 9 */
			-moz-transform:scale(0.8);     /* Firefox */
			-webkit-transform:scale(0.8); /* Safari 鍜� Chrome */
			-o-transform:scale(0.8); 
		}
	
	
	
	
}
@media only screen and (max-width:768px) {
	
}





